درود 
ضمن عرض پوزش از تمامی کاربران عزیز  در صورتی که سایت شما با خطای 500 و یا در صورتی که وردپرس نصب دارین و خطای اتصال به دیتابیس را مشاهده میکنید برای رفع این مشکل  از داخل سی پنل سرویس خود و قسمت تغییر ورژن php 
Select PHP Version
 ورژن php خود را تغییر دهید 
برای وردپرس و نمایش خطای 500 اغلب روی 5.5 مشکل بر طرف خواهد شد 

کاربرانی هم که روی سرویس های خود whmcs میخاهند نصب کنند  ورژن php خود را باید روی 5.3 تنظیم نماییند 
و در صورتی که در پرداخت این اسکریپت مشکل دارند و در صفحه درگاه ها خطای 500 مشاهده میکنند از php selector تابع xcache را غیرفعال کنید

در صورت نیاز به پشتیبانی  تیکت ارسال نمایید با تشکر کاشمر هاست

Friday, June 10, 2016



« برگشت

Powered by WHMCompleteSolution